View Issue Details

IDProjectCategoryView StatusLast Update
0002252Ham Radio DeluxeMaintenancepublic2018-04-09 14:37
ReporterPD9FER 
Assigned ToK7ZCZ 
PrioritynormalSeveritytweakReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.4.0.806 
Summary0002252: Release notes not showing (pointing to wrong URL)
DescriptionThe HRD Suite points to URL below when clicking Help > Release notes
https://bugs.hrdsoftwarellc.com/changelog_page.php?project_id=0

Should be:

https://development.ham-radio-deluxe.com/changelog_page.php?project_id=0
Steps To ReproduceN/A
TagsNo tags attached.
ModuleAll
Sub-ModuleVarious
Testing Beta Successful

Relationships

Activities

K7ZCZ

2017-09-19 11:04

manager   ~0004245

This has already been fixed in code, but after 788 was released.

K7ZCZ

2017-09-19 11:05

manager   ~0004246

Fixed in these change sets:

https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/3859
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/3861

WA9PIE

2018-04-03 14:58

administrator   ~0004638

Ferry was incorrect about the URL. The correct URL is:

http://ReleaseNotes.Ham-Radio-Deluxe.com

(This does point to the same URL mentioned... but for the sake of making sure that changes don't affect it later, we should change it to the one I have posted here. It's not "https".)

g3ucq

2018-04-03 17:00

viewer   ~0004639

The URL shows https: for me.

PD9FER

2018-04-04 11:08

viewer   ~0004677

URL is converted by redirect

WA9PIE

2018-04-04 14:56

administrator   ~0004686

While Ferry's link does work... we don't want to use a link with variables in it like that.

Using the one I provided (http://ReleaseNotes.Ham-Radio-Deluxe.com) is much easier for the customer to remember. It's what we should be using.

K7ZCZ

2018-04-04 19:35

manager   ~0004692

Change log goes to http://ReleaseNotes.Ham-Radio-Deluxe.com/

with this checkin:
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/4017

Issue History

Date Modified Username Field Change
2017-09-19 07:13 PD9FER New Issue
2017-09-19 11:04 K7ZCZ Note Added: 0004245
2017-09-19 11:05 K7ZCZ Assigned To => K7ZCZ
2017-09-19 11:05 K7ZCZ Status new => resolved
2017-09-19 11:05 K7ZCZ Resolution open => fixed
2017-09-19 11:05 K7ZCZ Testing => Not Started
2017-09-19 11:05 K7ZCZ Note Added: 0004246
2017-09-19 11:05 K7ZCZ Summary Releasnotes not showing (pointing to wrong URL) => Release notes not showing (pointing to wrong URL)
2018-04-02 10:44 K7ZCZ Project 1 - Backlog => 3 - Current Dev List
2018-04-02 10:45 K7ZCZ Fixed in Version => 6.4.0.798
2018-04-03 14:58 WA9PIE Note Added: 0004638
2018-04-03 17:00 g3ucq Note Added: 0004639
2018-04-04 11:08 PD9FER Note Added: 0004677
2018-04-04 14:56 WA9PIE Note Added: 0004686
2018-04-04 19:31 K7ZCZ Status resolved => assigned
2018-04-04 19:35 K7ZCZ Status assigned => resolved
2018-04-04 19:35 K7ZCZ Fixed in Version 6.4.0.798 =>
2018-04-04 19:35 K7ZCZ Note Added: 0004692
2018-04-05 01:38 K7ZCZ Fixed in Version => 6.4.0.800
2018-04-06 10:59 WA9PIE Status resolved => closed
2018-04-06 10:59 WA9PIE Testing Not Started => Beta Successful
2018-04-07 19:23 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2018-04-07 19:26 WA9PIE Fixed in Version 6.4.0.800 => 6.4.0.805
2018-04-09 14:37 WA9PIE Fixed in Version 6.4.0.805 => 6.4.0.806